.nav-bar {
  ons-search-input {
    width: 100%;
    input {
      height: 56px;
      border-radius: 0;
    }
  }
  ons-toolbar {
    >div:first-child, >div:last-child {
      max-width: unset;
      width: unset;
    }
    >div:first-child {
      flex-grow: 1;
    }
    >div:nth-child(2) {
      display: none;
    }
  }
}